1 Reply Latest reply on Aug 21, 2007 5:11 AM by Pete Muir

    GWT support should be upgrade (and fixed) to version 1.4RC2

    Federico Dal Maso Newbie

      GWT 1.4 RC2 has just released and the final version should be closed to this one (read here: http://googlewebtoolkit.blogspot.com/2007/08/google-web-toolkit-14-release-candidate.html#links)

      I think that this blocking issue http://jira.jboss.org/jira/browse/JBSEAM-1748 must be closed in the upcoming 2.0.0 CR1 version of Seam, to allow developers to play with the newest GWT version.